<!DOCTYPE html>
<html>
<body>
<h1>Upload file</h1>
<form action="./upload" method="post" enctype="multipart/form-data">
  Select image to upload:
  <input type="file" name="logo"><br>
  <input type="submit" value="Upload Image" name="submit">
</form>

</body>
</html>